<!DOCTYPE html>
<html lang="en">
<head>
    <link href="https://fonts.googleapis.com/css?family=PT+Sans" rel="stylesheet">
    <style>
            header {
                background-color: #1E1E1E;
                padding: 25px;
                text-align: center;
                font-size: 40px;
                color: white;
                width: 650px;
                margin-left: auto;
                margin-right: auto;
                font-family: 'PT Sans', sans-serif;
                margin-bottom: 110px;
                margin-top: -10px;
            }
            .center {
                display: block;
                margin-left: auto;
                margin-right: auto;
                margin-bottom: 200px;
                width: 690px;
            }
            #myPhoto {
                margin-top: 50px;
            }
            #para {
                display:inline-block;
                margin-top: 50px;
            }
            p {
                font-family: 'PT Sans', sans-serif;
                color: #2d3436;
                line-height: 2;
            }
            #pic1, #pic2, #pic3, #pic4 {
                float:left;
                width:25%;
            }
            body{
                background-color:"white";
            }
            #leftFriend
            {
                float: left;
                width: 40%;
            }

            #rightFriend
            {
                float: right;
                width: 40%;
            }

            #ttd{
                margin-top: 100px;
            }
            h2 {
                font-family: 'PT Sans', sans-serif;
            }
        </style>
    <meta charset="UTF-8">
    <title>Aghni Raesa</title>
    <header>{{ name }}</header>
</head>
<body>

<div>
    <div id = "myPhoto">
        <img src="https://i.imgur.com/LJxQ5RV.jpg" width="512px" height="384px" class = "center">
        <hr width="690px" noshade size="6px" color="#1E1E1E">
        <br>
        <br>
    </div>
    <div class = "center">
        <div id = "pic1">
            <img src = "https://seeklogo.com/images/U/universitas-indonesia-logo-AFB1CA1740-seeklogo.com.png" height="auto" width="80%">
        </div>
        <div id = "pic2"><img src = "http://i.imgur.com/A8MGTi8.jpg" height="auto" width="80%"></div>
        <div id = "pic3"><img src = "https://pbs.twimg.com/profile_images/817282026294296576/zJ_CGdVz_400x400.jpg" height="auto" width="100%"></div>
        <div id = "pic4"><img src = "https://pbs.twimg.com/profile_images/651373171887599616/M0EcTPin.png" height="auto" width="100%"></div>
    </div>
    <div class = "center">
        <p id = "para" align="justify">Born and raised in Jakarta, June 15th 1999 ({{ age }}). Currently majoring in Faculty of Computer Science, Universitas Indonesia.
            Excels in Java, Python, HTML and CSS. Hobbies include music studies, tech and equestrian sports. Staff of Offline Marketing at COMPFEST X.
            A rider for UI Equestrian who strive for proficiency and perfection. Staff for Badan Pengawasan I DPM Fasilkom UI.
            Ready to take on world's latest IT challenges.</p>
        <p id = "ttd" align="right">{{ npm }}</p>
    </div>

    <div class="center">
        <div id="leftFriend"><h2>Romi, my friend on my left</h2>
            <img src="https://i.imgur.com/XlOo2Vm.jpg" width="100%" height=auto>
            <p>His name is Romi Hadiyan. An ordinary student who has interest in information system.
            He believes in the future, our job will be needed.</p></div>
        <div id="rightFriend"><h2>Daffa, my friend on my right</h2>
            <img src="http://grahanadaffa.herokuapp.com/mantap-copy.jpg" width="100%" height=auto>
            <p>Grahana Daffa Herlambang lahir pada 11 Agustus 1999 di Yogyakarta.
                Saat ini, dia sedang fokus untuk berkuliah di Fakultas Ilmu Komputer Universitas Indonesia.</p>
        </div>
    </div>
</div>

</body>
</html>
